<template>
    <button @click="$emit('handle')" class="button button--inline p-sm" :class="className + ' button--' + status">{{ title }}</button>
</template>

<script>
export default {
    props: {
        className: String,
        status: String,
        title: String
    }
}
</script>